<?php
/**
 * 採集指定節點
 *
 * @version        $Id: co_gather_start.php 1 14:31 2010年7月12日Z tianya $
 * @package        DedeCMS.Administrator
 * @copyright      Copyright (c) 2007 - 2010, DesDev, Inc.
 * @license        http://help.dedecms.com/usersguide/license.html
 * @link           http://www.dedecms.com
 */
require_once(dirname(__FILE__)."/config.php");
require_once(DEDEINC."/dedecollection.class.php");
if(!empty($nid))
{
    $ntitle = '採集指定節點：';
    $nid = intval($nid);
    $co = new DedeCollection();
    $co->LoadNote($nid);
    $row = $dsql->GetOne("SELECT COUNT(aid) AS dd FROM `#@__co_htmls` WHERE nid='$nid'; ");
    if($row['dd']==0)
    {
        $unum = "沒有記錄或從來沒有採集過這個節點！";
    }
    else
    {
        $unum = "共有 {$row['dd']} 個歷史種子網址！<a href='javascript:SubmitNew();'>[<u>更新種子網址，並採集</u>]</a>";
    }
} else {
    $nid = "";
    $row['dd'] = "";
    $ntitle = '監控式採集：';
    $unum = "沒指定採集節點，將使用檢測新內容採集模式！";
}
include DedeInclude('templets/co_gather_start.htm');